Finalization Pharmadex for Mozambique, Bangladesh, Namibia, Ethiopia - Bug #1990

File name for all letters!
08/05/2016 09:39 AM - Oleksii Kurasov

Status: Closed
Priority: Immediate
Assignee: Oleksii Kurasov
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

08/05/2016
08/07/2016
0%

0.00 hour
0.00 hour

Description

File name for all letters must be include only first word from the medicine name! Otherwise possible wrong file names

History

#1 - 08/09/2016 03:16 AM - Oleksii Kurasov

- Status changed from New to Resolved

#2 - 08/09/2016 12:15 PM - Oleksii Kurasov

- Status changed from Resolved to Closed

06/06/2025

1/1
